/* HEADER */
.col.col-auto.col-md.right-nav.text-right {
    justify-content: flex-end;
}
input.form-control.form-search-control {
    filter: drop-shadow(0px 0px 10px rgba(0, 0, 0, 0.15));
    border-radius: 100px !important;
}
.search-widget .search-btn {
    border-radius: 0px 100px 100px 0px;
    background: #725043;
    color: #FFF;
}
svg.icon.icon-header {
    width: 40px;
    height: 40px;
}
#wrapper .breadcrumb li > span {
    color: #000000;
}
#wrapper .breadcrumb {
    margin-bottom: 70px;
}
/* END HEADER */
/* HOME */
.nav-tabs .nav-link.active, .nav-tabs .nav-link:hover, .nav-tabs .nav-link:focus {
    color: #fff;
    border: 1px solid #725043;
    background: #725043;
}
ul.nav.nav-tabs {
    gap: 7px;
    margin-bottom: 30px;
}
li.nav-item {
    min-width: 200px;
    height: 51px;
}
.nav-tabs .nav-link {
    border-radius: 100px;
    padding: 14px;
    border: 1px solid #EAEAEA;
    opacity: 1;
    text-align: center;
}
.card-header-tabs .nav-item, .nav-tabs .nav-item {
    margin-right: 0;
}
.card-header-tabs, .nav-tabs {
    margin-bottom: 0;
    border-bottom: none;
}
.download-invoice {
    box-shadow: 0px -1px 30px 0px rgba(0, 0, 0, 0.25);
}
/* END HOME */
/* FOOTER */
#footer .container {
    max-width: 1286px;
}
footer#footer {
    margin-top: 80px;
    font-size: 13px !important;
}
#footer-copyrights {
    max-width: 1266px;
    margin: 0 auto;
}
#footer div#iqithtmlandbanners-block-2 {
    padding-right: 100px;
}
#footer .block-iqitcontactpage {
    padding-right: 85px;
}
#footer .block-iqitcontactpage .block-title span{
    display: none;
}
/* END FOOTER */
/* PRODUCT LIST */
.btn-product-list {
    width: 100%;
    padding: 16px;
    font-size: 18px;
    font-weight: 600;
    line-height: 15px;
    border-radius: 10px;
}
.products-grid .product-add-cart {
    margin: auto 0 0 0;
}
.product-miniature-grid .input-group-add-cart .input-group {
    width: 126px;
    margin-right: 13px;
}
.product-miniature-default .product-add-cart .input-qty {
    max-width: 80px;
}
h4.title-filters, #wrapper .block-categories .block-title a {
    color: #000;
    font-size: 16px;
    font-weight: 700;
    line-height: normal;
}
#search_filters .facet, #search_filters_brands .facet, #search_filters_suppliers .facet {
    padding: 2rem 0;
    border-bottom: 1px solid #D8D8D8;
}
.block-categories ul>li {
    margin-bottom: 13px;
    border-bottom: 1px solid #D8D8D8;
    padding-bottom: 5px;
}
.products-selection {
     padding: 0;
     border-top: none;
     border-bottom: none;
}
.order-first {
    order: 1;
}
/* END PRODUCT LIST */
/* DROPDOWN CART */
#blockcart-content {
    padding: 14px;
    width: 432px;
}
#blockcart-content .cart-products>li {
    padding-bottom: 0;
    border-bottom: none;
    margin-bottom: 15px;
}
#blockcart-content .cart-products .col-info a {
    color: #232925;
    font-size: 13px;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 1px;
    text-transform: uppercase;
}
#blockcart-content .cart-totals {
    padding: .875rem 0;
    color: #212529;
    font-size: 21px;
    font-weight: 400;
    line-height: 25px;
}
.cart-buttons a.btn {
    border-radius: 10px !important;
    padding: 11px;
    font-size: 18px;
    font-weight: 600;
    line-height: 21px;
}
/* END DROPDOWN CART */
/* PRODUCT */
.title-qty {
    align-content: center;
    color: #000;
    font-size: 15px;
    font-weight: 600;
    line-height: 23px;
}
.product-quantity .qty, .col.col-sm-auto.col-add-wishlist {
    align-content: center;
}
.product-quantity>.col {
    margin-bottom: 0;
}
.product-quantity .qty .input-group {
    height: 50px;
}
button.btn.btn-primary {
    border-radius: 10px;
}
button.btn.btn-primary.btn-lg.add-to-cart {
    font-size: 17px;
    font-weight: 800;
    line-height: normal;
    padding: 23px;
    width: 100%;
}
button#iqit-wishlist-product-btn {
    border-radius: 100px;
    padding: 12px 15px;
    border: 1px solid #BE7555;
    background: #FFF;
    color: #BE7555;
}
.col-product-info {
    padding-left: 164px;
}
#product div#inner-wrapper.container {
    max-width: 1523px;
}
.row.extra-small-gutters.product-quantity {
    gap: 23px;
}
span.shipping-ceuta-melilla {
    border-radius: 10px;
    background: rgba(190, 117, 85, 0.20);
    padding: 23px;
    display: block;
    text-align: center;
    max-width: 466px;
    font-weight: 600 !important;
}
#product #content-wrapper .product_header_container .page-title {
    margin: 11px 0;
    color: #000;
    font-size: 29px;
    font-weight: 500;
    line-height: normal;
    padding: 0;
}
.container-price-product, .badge-success, .product-actions.js-product-actions {
    margin-top: 30px;
}
.product_header_container {
    border-bottom: none;
}
.discount-percentage {
    font-size: 15px;
    font-weight: 700;
    padding: 2px 10px;
    border-radius: 100px;
}
.container-product-price {
    display: flex;
    align-items: center;
    gap: 18px;
}
.badge-success {
    background: #FFF !important;
    font-size: 15px;
    font-weight: 400;
    line-height: 23px;
    padding: 0;
}
.product-additional-info {
     border-top: 0;
}
/* END PRODUCT */
/* CARRITO */
.card-body {
    padding: 12px 25px;
}
.icon-descuento {
    width: 20px;
    height: 13px;
}
.title-descuento {
    color: #000;
    font-size: 16px;
    font-weight: 600;
    line-height: 22px;
}
.block-promo .cart-voucher-area {
    padding: 12px 24px;
    background: #fff;
}
.contianer-content-descuento {
    align-items: center;
    gap: 13px;
}
.cart-detailed-subtotals span.label, li.cart-summary-line .label {
    font-size: 14px;
    font-weight: 700;
    line-height: 20px;
}
.cart-summary-line.cart-total .label{
    color: #222;
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
}
.cart-summary-line.cart-total .value {
    color: #000;
    font-size: 20px;
    font-weight: 700;
    line-height: 26px;
}
a.btn.btn-primary.btn-lg.btn-block {
    border-radius: 100px;
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
}
.card-body.text-shipping {
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
}
.icon-paymnents-cart {
    width: 100%;
}
.title-resumen {
    color: #333;
    font-size: 20px;
    font-weight: 600;
    line-height: 26px;
    padding: 25px 25px 12px 25px;
    margin: 0;
}
.cart-grid-right .cart-summary {
    border-radius: 8px;
}
#cart div#inner-wrapper.container {
    max-width: 1465px;
}
.cart-grid-body {
    padding-right: 32px;
}
.cart-grid-right {
    padding-left: 32px;
}
#cart section#main, #checkout section#main {
    margin-top: 70px;
}
.cart-grid-body a.btn.btn-secondary {
    border: 0;
    color: #555;
    font-size: 16px;
    font-weight: 500;
    line-height: 22px;
    padding: 0;
}
.cart-grid-body a.btn.btn-secondary:hover {
    background: #FFF;
}
/* END CARRITO */
/* CHECKOUT */
#checkout form#customer-form, div#personal-information-step-login {
    width: 50%;
    background: #FFF;
    padding: 30px;
    margin-bottom: 0;
    border: 1px solid #E3E3E3;
}
#checkout #checkout-personal-information-step.-current > .content {
    display: flex;
    gap: 15px;
    padding: 0;
    flex-direction: row-reverse;
}
body#checkout section.checkout-step {
    border: 1px rgba(160, 160, 160, .25) solid;
    padding: 15px;
    opacity: .5;
}
body#checkout section.checkout-step.-current .step-title {
    border-bottom: 0;
    margin-bottom: 30px;
    margin-left: 0;
    margin-right: 0;
    padding: 0;
}
body#checkout section.checkout-step #personal-information-step-login {
    background: #FFF;
    padding: 30px;
    margin: 0;
}
body#checkout section.checkout-step.-current, body#checkout section.checkout-step:hover {
    background: #FCFCFC;
}
.title-item-checkout {
    color: #2B2B2B;
    font-size: 18px;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 30px;
}
.checkout-step:not(:last-child) {
    margin-bottom: 30px;
}
body#checkout section.checkout-step .step-title {
    font-size: 24px;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
}
/* END CHECKOUT */
/* MI CUENTA */
.icon-my-account {
    width: 26px;
    height: 26px;
}
.my-account-side-links .link-item {
    color: #444343;
    font-size: 16px;
    font-weight: 500;
    line-height: normal;
    display: flex;
    align-items: center;
    gap: 24px;
}
.my-account-side-links a:hover .link-item {
    color: #BE7555;
    font-weight: 700;
}
.my-account-side-links a:hover .link-item svg {
    stroke: #BE7555;
}
#history .my-account-side-links #history-link .link-item, #addresses .my-account-side-links #addresses-link .link-item, #module-bangestiondatos-buscar .my-account-side-links #buscar_cli .link-item, #identity .my-account-side-links #information-link .link-item, #misproductos .my-account-side-links #mis-productos .link-item, #module-ps_emailalerts-account .my-account-side-links #emailsalerts .link-item, #module-iqitwishlist-view .my-account-side-links #iqitwishlist .link-item, #module-psgdpr-gdpr .my-account-side-links #identity-link .link-item, #module-xycsvcart-default .my-account-side-links #csv-import .link-item  {
    color: #BE7555;
    font-weight: 700;
}
#history .my-account-side-links #history-link .link-item svg, #addresses .my-account-side-links #addresses-link .link-item svg path, #module-bangestiondatos-buscar .my-account-side-links #buscar_cli .link-item svg, #identity .my-account-side-links #information-link .link-item svg, #misproductos .my-account-side-links #mis-productos .link-item svg, #module-ps_emailalerts-account .my-account-side-links #emailsalerts .link-item svg, #module-iqitwishlist-view .my-account-side-links #iqitwishlist .link-item svg, #module-psgdpr-gdpr .my-account-side-links #identity-link .link-item svg, #module-xycsvcart-default .my-account-side-links #csv-import .link-item svg {
    stroke: #BE7555;
}
.my-account-page-content-wrapper, .page-authentication #content, .page-customer-account #content {
     border: none;
     padding: 0;
}
.my-account-page-content-wrapper .my-account-side-links>a {
    padding: 21px 38px;
}
.my-account-page-content-wrapper .my-account-side-links {
    border-right: none;
    max-width: 410px;
    margin-right: auto;
}
a.col-lg-4.col-md-6.col-sm-6.col-xs-12.cerrar-sesion {
    padding: 0;
    margin-top: 36px;
}
.my-account-side-links .cerrar-sesion .link-item {
    justify-content: flex-end;
    font-size: 18px;
    text-decoration: underline;
}
.container-table-history .thead-default tr {
    border: 0;
}
.container-table-history .thead-default th, .container-table-history td {
    background-color: #FFF;
    text-align: center;
    font-size: 14px;
    font-weight: 500;
    line-height: normal;
    border: none;
    border-radius: 5px;
}
.container-table-history .thead-default th {
    color: #848383;
}
.container-table-history td {
    box-shadow: none !important;
    color: #444343;
}
.container-table-history table {
    border-spacing: 0;
    border-collapse: separate;
    border-radius: 5px;
    border: 1px solid rgba(170, 170, 170, 0.25);
}
h3.title-area-usu, h2.title-mi-cuenta {
    color: #444343;
    font-size: 24px;
    line-height: 20px;
    margin-bottom: 50px;
}
h3.title-area-usu {
    font-weight: 500;
}
h2.title-mi-cuenta {
    font-weight: 700;
}
.table-products-account td {
    border-color: #dee2e6;
}
.lgcookieslaw-account-button img {
    max-width: 26px;
}
.contenedor_logo_tienda_subido.row {
    margin-bottom: 30px;
}
/* END MI CUENTA */
@media (max-width: 1300px) {
    #checkout #checkout-personal-information-step.-current > .content {
        flex-direction: column;
    }
    #checkout form#customer-form, div#personal-information-step-login {
        width: 100%;
    }
}
@media (max-width: 991px) {
    #footer div#iqithtmlandbanners-block-2, #footer .block-iqitcontactpage {
        padding-right: calc(var(--bs-gutter-x)*.5);
    }
    .hidden-md-down {
        display: none;
    }
    .col-product-image {
        padding-right: calc(var(--bs-gutter-x)* .5);
    }
    .cart-grid-right {
        padding-left: 10px;
    }
    .cart-grid-body {
        padding-right: 10px;
        margin-bottom: 30px;
    }
}
@media (max-width: 768px) {
    #footer .block-iqitcontactpage .block-title span{
        display: block;
    }
    .my-account-page-content-wrapper .my-account-side-links {
        max-width: 100%;
    }
    #left-column.-only-facet-search>:not(#facets_search_wrapper), #right-column.-only-facet-search>:not(#facets_search_wrapper) {
        display: none;
    }
    #left-column.-only-facet-search #facets_search_wrapper {
        display: block;
    }
    #left-column #facets_search_wrapper {
        display: none;
    }
    .hidden-sm-down {
        display: none !important;
    }
}
@media (min-width: 768px) {
    div#left-column {
        max-width: 260px;
        margin-right: auto;
    }
}
